/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
 
.white *, .white > *{
	color:white !important;
}
fusion-logo 
/* utility */
._h70{
	height:70%;
}
._h50{
	height:50%;
}

.middle{
	margin: 0 auto !important;
}

.pageContainer{
	width:96%;
	margin: 0 auto !important;
}

.fusion-main-menu>ul>li>a{
	color:white !important;
}

.fusion-main-menu>ul>li>a:hover{
	color:#ce640f !important;
}

.fusion-body .fusion-main-menu .current_page_item>a{
	border-color:white !important;
}

.fusion-main-menu>ul>li>a{
	height:50px !important;
}

.home #main, .home .layout-boxed-mode #main{background-color: transparent !important;}

#menu-home-menu a, #menu-top-menu a{
	text-decoration:none !important;
	text-decoration-line:none !important;
	font-family: Verdana, sans-serif;
	font-size: 18px;
}
.home #menu-home-menu a{
	font-size:18px;
}
a{
	color: #62887c;
	text-decoration: underline;
}

#menu-home-menu .sub-menu, #menu-top-menu .sub-menu{
	min-width:300px;
}

#menu-home-menu .sub-menu .menu-item a, #menu-top-menu .sub-menu .menu-item a{
	text-transform:unset !important;
}
.hide{
	display:none !important;
}

@media screen and (max-width:767px){
	body.home{
		background-size:cover !important;
	}
}

@media screen and (min-width:768px){
	
	#main{
		padding-top: 0px !important;
	}
	
	.fusion-logo img{
		width:350px;
		height:auto;
	}
	body.home{
		background-position: center top;
	}
	
	
	body.home >.fusion-top-header .fusion-header{
		background-color:rgba(255,255,255,0) !important;
	}
	
	footer.fusion-footer-copyright-area > .footer-links, #footer .footer-links{
		float:right;
	}
	footer.fusion-footer-copyright-area > .footer-links a, #footer .footer-links a{
		 margin-left:20px;
		 margin-right:20px;
	}
	.fusion-social-links-footer{
		width:30% !important;
	}
	.menu-item a{
		text-transform:uppercase;
	}

}

table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled{
  background-position: center left !important;
}
 